List Verification Files
curl --request POST \
--url https://verify.mailercloud.com/verifyFiles \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"limit": 123,
"offset": 123,
"search": "<string>",
"sort_by": "<string>",
"sort_order": "<string>"
}
'import requests
url = "https://verify.mailercloud.com/verifyFiles"
payload = {
"limit": 123,
"offset": 123,
"search": "<string>",
"sort_by": "<string>",
"sort_order": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
limit: 123,
offset: 123,
search: '<string>',
sort_by: '<string>',
sort_order: '<string>'
})
};
fetch('https://verify.mailercloud.com/verifyFiles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://verify.mailercloud.com/verifyFiles",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'limit' => 123,
'offset' => 123,
'search' => '<string>',
'sort_by' => '<string>',
'sort_order' => '<string>'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://verify.mailercloud.com/verifyFiles"
payload := strings.NewReader("{\n \"limit\": 123,\n \"offset\": 123,\n \"search\": \"<string>\",\n \"sort_by\": \"<string>\",\n \"sort_order\": \"<string>\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": [
{}
],
"total": 123,
"limit": 123,
"offset": 123
}List Verification Files
List your uploaded verification files with pagination and search.
POST
/
verifyFiles
List Verification Files
Authorizations
Your Email Verifier API key, sent as Authorization: Bearer YOUR_API_KEY. Create keys at app.mailercloud.com/email-verifier/api-keys.
⌘I